/*
///////////////////////////////////////////////////////////////////

	The style codes below allow you to upload a background image.
	After uploading the image, uncomment theses lines and amend
	as you wish.

////////////////////////////////////////////////////////////////////
*/
#mainContents div, #breadcrumbAndDate, #mainContents, #PageContainer
{
	background-color: transparent !important;
}

html, body
{
	background-color: #94D4B2;	
}

#PageContainer
{
	background-image: url(bg_image/bg_image.jpg) !important;
	background-repeat: no-repeat !important;
	background-position: top center;
}
#printheader {
	display: none;
	visibility: hidden;
}
#menuBar
{
	padding:0;
	margin:0;
}

.bg_gradient_holder
{
	background-image: url(bg_image/gradient_scroll.jpg) !important;
	background-repeat: repeat-x !important;
	height: auto !important;
	height: 821px;
	min-height: 821px;
}
/*/////////////////////////////////////////////////////////////////////
*/

#banner {
	display: none
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
	text-decoration: underline;
}
a.link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF3300;
	text-decoration: underline;
}
.bold:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
	text-decoration: underline;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.dottedlinebg {
	background-image: url(/20101229074626oe_/http://www.raib.gov.uk/images/dotline.gif); background-repeat: repeat-x
}
.greenbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #339999;
	text-decoration: none;
	
}
a.greenbold:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #339999;
	text-decoration: underline;
	
}
.yellowbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF9900;
	text-decoration: none;
	
}
.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration: none;
}
a.red:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 120%;
	color: #000000;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	text-transform: none;
	text-decoration: none;
}
.bodytextwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 120%;
	color: #FFFFFF;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	text-transform: none;
	text-decoration: none;
}
.bodytextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 120%;
	color: #000000;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	text-transform: none;
	text-decoration: none;
	font-weight : bold;
}
.mediumtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 86%;
	line-height: 120%;
	color: #000000;	
}
.smalltext {
	font-family: Arial, Helvetica, sans;
	font-size: 70%;
	line-height: 100%;
}
.verysmalltext {
	font-family: Arial, Helvetica, sans;
	font-size: 70%;
	line-height: 120%;
	color: #000000;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	text-transform: none;
	text-decoration: none;
}
.smallgreytext {
	font-family: Arial, Helvetica, sans;
	font-size: 70%;
	line-height: 120%;
	color: #999999;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	text-transform: none;
	text-decoration: none;
}
.introtext {
	font-family: Arial, Helvetica, sans;
	font-size: 80%;
	line-height: 100%;
	font-weight : bold;
}
.formbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-weight:bold;
	font-size: 75%;
	cursor: hand;
}

.greybodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 120%;
	color: #999999;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	text-transform: none;
	text-decoration: none;
}

.fourborders { 
	border-color: #999999; 
	border: #c0c0c0; border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px
}
.theborder {
		background-color: #ffffff;
        border-bottom: 1px dotted #cccccc;
        border-top: 1px dotted #eeeeee;
        border-left: 1px dotted #eeeeee;
        border-right: 1px dotted #cccccc;
}

.theborderselected {
		background-color: #eeeeee;
        border-top: 1px dotted #eeeeee;
        border-left: 1px dotted #eeeeee;
        border-right: 1px dotted #cccccc
}
.thetext {
        font-family: Verdana, Arial, Helvetica, sans;
        font-size: 120%
}
.reddot{
	color:#ff0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 50%;
	text-decoration:none;
}

.gotoptext{
	color:#ff0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-decoration:none;
}
.redtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 82%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ff0000;
	text-decoration: none;
}

.redtitletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 84%;
	font-style: normal;
	line-height: 110%;
	font-weight: 600;
	font-variant: normal;
	text-transform: none;
	color: #ff0000;
	text-decoration: none;
}
.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 120%;
	color: Red;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	text-transform: none;
	text-decoration: none;
}
#welcometext1 span.bodytext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 120%;
	color: #000000;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	text-transform: none;
	text-decoration: none;
}
p {
font-family: Verdana,Arial,Helvetica,sans-serif;
line-height: normal;
color: #000000;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-transform: none;
text-decoration: none;
}